"""
markov/urls.py --- url patterns for markov stuff

"""

from django.conf.urls import patterns, url

urlpatterns = patterns('markov.views',
    url(r'^$', 'index', name='markov_index'),
    url(r'^context/(?P<context_id>\d+)/$', 'context_index', name='markov_context_index'),
    url(r'^import/$', 'import_file', name='markov_import_file'),
    url(r'^teach/$', 'teach_line', name='markov_teach_line'),
)

# vi:tabstop=4:expandtab:autoindent
